Securitatea sistemelor VoIP a fost larg dezbatuta in ultimele 18 luni, deorece acestea au devenit o tinta pentru atacatori datorita cresterii rapide a popularitatii lor. Cisco a fost deja subiectul unor alerte de securitate in ultimele luni, fiind obligata sa lanseze cu regularitate patch-uri pentru produsele sale VoIP.

Saptamana aceasta compania a lansat doua buletine de securitate impreuna cu patch-uri pentru Cisco CallManager. Aceasta platforma este utilizata pentru efectuarea de apeluri VoIP.

Una dintre vulnerabilitati ar permite atacatorilor sa inactiveze o retea VoIP, iar cea de a doua ar permite unei persoane cu acces doar read-only sa obtina privilegii complete in retea. Ambele scapari afecteaza CallManager 3.2 si versiunile anterioare, precum si anumite versiuni ale CallManager 3.3, 4.0 si 4.1.

Cisco a rezolvat si o vulnerabilitate in Internetwork Operating System (IOS), principalul sistem de operare pentru switch-urile si routerele sale de retea.